<?php

/**
 * This file is part of the JustKnit package.
 *
 * @copyright zahlenhexe (Iris Hammer)
 * @license GNU General Public License v2.0 (and later)
 *
 * For the full copyright and license information, please view the LICENSE
 * file that was distributed with this source code.
 */

namespace JustKnit\Processors\Calc;

use MODX\Revolution\Processors\Model\GetListProcessor;
use JustKnit\Model\JustKnitCalc;
use xPDO\Om\xPDOQuery;

class GetList extends GetListProcessor {

    public $classKey = JustKnitCalc::class;
    public $defaultSortField = 'id';
    public $defaultSortDirection = 'ASC';
    public $objectType = 'justknit.calc';

}
